[**@lancedb/lancedb**](../README.md) • **Docs**

***

[@lancedb/lancedb](../globals.md) / BranchRowCountSummary

# Interface: BranchRowCountSummary

Row-level comparison between main and the branch.

## Properties

### deltaAvailable

```ts
deltaAvailable: boolean;
```

***

### inputsChanged

```ts
inputsChanged: number;
```

***

### newOnBase

```ts
newOnBase: number;
```

***

### newOnBranch

```ts
newOnBranch: number;
```

***

### staleRecompute

```ts
staleRecompute: number;
```

***

### unchanged

```ts
unchanged: number;
```
